Subject: Re: [IMRG] Discount Cigarettes

From: [email-masked]
Date: Thu, 9 Jan 2003 15:52:50 EST

I am trying to find out why I got an email about discount cigarettes.  I 
cannot imagine I have ever expressed an interest in any smoking product.  I 
am therefore very upset and offended to have received your email and want to 
make sure that the organisation who gave you my address does not give it to 
anyone else.

Please therefore let me know where you got my email address.